All Apps and Add-ons

ITSI Module for Kafka smart monitoring - not able to install to Splunk Cloud 8.2.x

akew
Engager

Hi,

I am trying to install the ITSI Module for Kafka smart monitoring App,  and its related Kafka streaming platform logging management TA, but I received notification from my support case that the app/addon is incompatible for jQuery reasons.  The TA came back with unspecified incompatibilities.

Guilhem Marchand is the author of the work.  Does anyone know if the TA/App combo is being maintained?

Thanks in advance,

Alex

 

Labels (1)
0 Karma
Did you miss .conf21 Virtual?

Good news! The event's keynotes and many of its breakout sessions are now available online, and still totally FREE!